@charset "UTF-8";
/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */
body {
  font-size: clamp(1rem, 3.8vw, 1.6rem);
  -webkit-text-size-adjust: 100%;
}

.sp {
  display: block !important;
}

.pc {
  display: none !important;
}

.sp_left {
  text-align: left !important;
}

.sp_center {
  text-align: center !important;
}

.pcIB {
  display: none !important;
}

a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.inner,
.inner_700,
.inner_800,
.inner_900,
.inner_1000,
.inner_1100,
.inner_1200,
.inner_1300 {
  width: 88%;
}

.f10 {
  font-size: clamp(0.8rem, 3.2vw, 1rem) !important;
}

.f11 {
  font-size: clamp(0.8rem, 3.3vw, 1.1rem) !important;
}

.f12 {
  font-size: clamp(0.8rem, 3.4vw, 1.2rem) !important;
}

.f13 {
  font-size: clamp(0.8rem, 3.5vw, 1.3rem) !important;
}

.f14 {
  font-size: clamp(1rem, 3.6vw, 1.4rem) !important;
}

.f15 {
  font-size: clamp(1rem, 3.7vw, 1.5rem) !important;
}

.f16 {
  font-size: clamp(1rem, 3.8vw, 1.6rem) !important;
}

.f17 {
  font-size: clamp(1rem, 3.9vw, 1.7rem) !important;
}

.f18 {
  font-size: clamp(1rem, 4vw, 1.8rem) !important;
}

.f19 {
  font-size: clamp(1rem, 4.1vw, 1.9rem) !important;
}

.f20 {
  font-size: clamp(1.2rem, 4.2vw, 2rem) !important;
}

.f21 {
  font-size: clamp(1.2rem, 4.3vw, 2.1rem) !important;
}

.f22 {
  font-size: clamp(1.2rem, 4.3vw, 2.2rem) !important;
}

.f23 {
  font-size: clamp(1.2rem, 4.5vw, 2.3rem) !important;
}

.f24 {
  font-size: clamp(1.2rem, 4.6vw, 2.4rem) !important;
}

.f25 {
  font-size: clamp(1.2rem, 4.7vw, 2.5rem) !important;
}

.f26 {
  font-size: clamp(1.2rem, 4.8vw, 2.6rem) !important;
}

.f27 {
  font-size: clamp(1.2rem, 4.9vw, 2.7rem) !important;
}

.f28 {
  font-size: clamp(1.4rem, 5vw, 2.8rem) !important;
}

.f29 {
  font-size: clamp(1.4rem, 5.1vw, 2.9rem) !important;
}

.f30 {
  font-size: clamp(1.6rem, 5.2vw, 3rem) !important;
}

.mA5 {
  margin: 0.5% !important;
}

.mA10 {
  margin: 1% !important;
}

.mA15 {
  margin: 1.5% !important;
}

.mA20 {
  margin: 2% !important;
}

.mA25 {
  margin: 2.5% !important;
}

.mA30 {
  margin: 3% !important;
}

.mA35 {
  margin: 3.5% !important;
}

.mA40 {
  margin: 4% !important;
}

.mA45 {
  margin: 4.5% !important;
}

.mA50 {
  margin: 5% !important;
}

.mA55 {
  margin: 5.5% !important;
}

.mA60 {
  margin: 6% !important;
}

.mA65 {
  margin: 6.5% !important;
}

.mA70 {
  margin: 7% !important;
}

.mA75 {
  margin: 7.5% !important;
}

.mA80 {
  margin: 8% !important;
}

.mA85 {
  margin: 8.5% !important;
}

.mA90 {
  margin: 9% !important;
}

.mA95 {
  margin: 9.5% !important;
}

.mA100 {
  margin: 10% !important;
}

.mA105 {
  margin: 10.5% !important;
}

.mA110 {
  margin: 11% !important;
}

.mA115 {
  margin: 15% !important;
}

.mA120 {
  margin: 12% !important;
}

.mA125 {
  margin: 12.5% !important;
}

.mA130 {
  margin: 13% !important;
}

.mA135 {
  margin: 13.5% !important;
}

.mA140 {
  margin: 14% !important;
}

.mA145 {
  margin: 14.5% !important;
}

.mA150 {
  margin: 15% !important;
}

.mT0 {
  margin-top: 0% !important;
}

.mT5 {
  margin-top: 0.5% !important;
}

.mT10 {
  margin-top: 1% !important;
}

.mT15 {
  margin-top: 1.5% !important;
}

.mT20 {
  margin-top: 2% !important;
}

.mT25 {
  margin-top: 2.5% !important;
}

.mT30 {
  margin-top: 3% !important;
}

.mT35 {
  margin-top: 3.5% !important;
}

.mT40 {
  margin-top: 4% !important;
}

.mT45 {
  margin-top: 4.5% !important;
}

.mT50 {
  margin-top: 5% !important;
}

.mT55 {
  margin-top: 5.5% !important;
}

.mT60 {
  margin-top: 6% !important;
}

.mT65 {
  margin-top: 6.5% !important;
}

.mT70 {
  margin-top: 7% !important;
}

.mT75 {
  margin-top: 7.5% !important;
}

.mT80 {
  margin-top: 8% !important;
}

.mT85 {
  margin-top: 8.5% !important;
}

.mT90 {
  margin-top: 9% !important;
}

.mT95 {
  margin-top: 9.5% !important;
}

.mT100 {
  margin-top: 10% !important;
}

.mT105 {
  margin-top: 10.5% !important;
}

.mT110 {
  margin-top: 11% !important;
}

.mT115 {
  margin-top: 11.5% !important;
}

.mT120 {
  margin-top: 12% !important;
}

.mT125 {
  margin-top: 12.5% !important;
}

.mT130 {
  margin-top: 13% !important;
}

.mT135 {
  margin-top: 13.5% !important;
}

.mT140 {
  margin-top: 14% !important;
}

.mT145 {
  margin-top: 14.5% !important;
}

.mT150 {
  margin-top: 15% !important;
}

.mB0 {
  margin-bottom: 0% !important;
}

.mB5 {
  margin-bottom: 0.5% !important;
}

.mB10 {
  margin-bottom: 1% !important;
}

.mB15 {
  margin-bottom: 1.5% !important;
}

.mB20 {
  margin-bottom: 2% !important;
}

.mB25 {
  margin-bottom: 2.5% !important;
}

.mB30 {
  margin-bottom: 3% !important;
}

.mB35 {
  margin-bottom: 3.5% !important;
}

.mB40 {
  margin-bottom: 4% !important;
}

.mB45 {
  margin-bottom: 4.5% !important;
}

.mB50 {
  margin-bottom: 5% !important;
}

.mB55 {
  margin-bottom: 5.5% !important;
}

.mB60 {
  margin-bottom: 6% !important;
}

.mB65 {
  margin-bottom: 6.5% !important;
}

.mB70 {
  margin-bottom: 7% !important;
}

.mB75 {
  margin-bottom: 7.5% !important;
}

.mB80 {
  margin-bottom: 8% !important;
}

.mB85 {
  margin-bottom: 8.5% !important;
}

.mB90 {
  margin-bottom: 9% !important;
}

.mB95 {
  margin-bottom: 9.5% !important;
}

.mB100 {
  margin-bottom: 10% !important;
}

.mB105 {
  margin-bottom: 10.5% !important;
}

.mB110 {
  margin-bottom: 11% !important;
}

.mB115 {
  margin-bottom: 11.5% !important;
}

.mB120 {
  margin-bottom: 12% !important;
}

.mB125 {
  margin-bottom: 12.5% !important;
}

.mB130 {
  margin-bottom: 13% !important;
}

.mB135 {
  margin-bottom: 13.5% !important;
}

.mB140 {
  margin-bottom: 14% !important;
}

.mB145 {
  margin-bottom: 14.5% !important;
}

.mB150 {
  margin-bottom: 15% !important;
}

.mL0 {
  margin-left: 0% !important;
}

.mL5 {
  margin-left: 0.5% !important;
}

.mL10 {
  margin-left: 1% !important;
}

.mL15 {
  margin-left: 1.5% !important;
}

.mL20 {
  margin-left: 2% !important;
}

.mL25 {
  margin-left: 2.5% !important;
}

.mL30 {
  margin-left: 3% !important;
}

.mL35 {
  margin-left: 3.5% !important;
}

.mL40 {
  margin-left: 4% !important;
}

.mL45 {
  margin-left: 4.5% !important;
}

.mL50 {
  margin-left: 5% !important;
}

.mL55 {
  margin-left: 5.5% !important;
}

.mL60 {
  margin-left: 6% !important;
}

.mL65 {
  margin-left: 6.5% !important;
}

.mL70 {
  margin-left: 7% !important;
}

.mL75 {
  margin-left: 7.5% !important;
}

.mL80 {
  margin-left: 8% !important;
}

.mL85 {
  margin-left: 8.5% !important;
}

.mL90 {
  margin-left: 9% !important;
}

.mL95 {
  margin-left: 9.5% !important;
}

.mL100 {
  margin-left: 10% !important;
}

.mL105 {
  margin-left: 10.5% !important;
}

.mL110 {
  margin-left: 11% !important;
}

.mL115 {
  margin-left: 11.5% !important;
}

.mL120 {
  margin-left: 12% !important;
}

.mL125 {
  margin-left: 12.5% !important;
}

.mL130 {
  margin-left: 13% !important;
}

.mL135 {
  margin-left: 13.5% !important;
}

.mL140 {
  margin-left: 14% !important;
}

.mL145 {
  margin-left: 14.5% !important;
}

.mL150 {
  margin-left: 15% !important;
}

.mR0 {
  margin-right: 0% !important;
}

.mR5 {
  margin-right: 0.5% !important;
}

.mR10 {
  margin-right: 1% !important;
}

.mR15 {
  margin-right: 1.5% !important;
}

.mR20 {
  margin-right: 2% !important;
}

.mR25 {
  margin-right: 2.5% !important;
}

.mR30 {
  margin-right: 3% !important;
}

.mR35 {
  margin-right: 3.5% !important;
}

.mR40 {
  margin-right: 4% !important;
}

.mR45 {
  margin-right: 4.5% !important;
}

.mR50 {
  margin-right: 5% !important;
}

.mR55 {
  margin-right: 5.5% !important;
}

.mR60 {
  margin-right: 6% !important;
}

.mR65 {
  margin-right: 6.5% !important;
}

.mR70 {
  margin-right: 7% !important;
}

.mR75 {
  margin-right: 7.5% !important;
}

.mR80 {
  margin-right: 8% !important;
}

.mR85 {
  margin-right: 8.5% !important;
}

.mR90 {
  margin-right: 9% !important;
}

.mR95 {
  margin-right: 9.5% !important;
}

.mR100 {
  margin-right: 10% !important;
}

.mR105 {
  margin-right: 10.5% !important;
}

.mR110 {
  margin-right: 11% !important;
}

.mR115 {
  margin-right: 11.5% !important;
}

.mR120 {
  margin-right: 12% !important;
}

.mR125 {
  margin-right: 12.5% !important;
}

.mR130 {
  margin-right: 13% !important;
}

.mR135 {
  margin-right: 13.5% !important;
}

.mR140 {
  margin-right: 14% !important;
}

.mR145 {
  margin-right: 14.5% !important;
}

.mR150 {
  margin-right: 15% !important;
}

.pT0 {
  padding-top: 0% !important;
}

.pT5 {
  padding-top: 0.5% !important;
}

.pT10 {
  padding-top: 1% !important;
}

.pT15 {
  padding-top: 1.5% !important;
}

.pT20 {
  padding-top: 2% !important;
}

.pT25 {
  padding-top: 2.5% !important;
}

.pT30 {
  padding-top: 3% !important;
}

.pT35 {
  padding-top: 3.5% !important;
}

.pT40 {
  padding-top: 4% !important;
}

.pT45 {
  padding-top: 4.5% !important;
}

.pT50 {
  padding-top: 5% !important;
}

.pT55 {
  padding-top: 5.5% !important;
}

.pT60 {
  padding-top: 6% !important;
}

.pT65 {
  padding-top: 6.5% !important;
}

.pT70 {
  padding-top: 7% !important;
}

.pT75 {
  padding-top: 7.5% !important;
}

.pT80 {
  padding-top: 8% !important;
}

.pT85 {
  padding-top: 8.5% !important;
}

.pT90 {
  padding-top: 9% !important;
}

.pT95 {
  padding-top: 9.5% !important;
}

.pT100 {
  padding-top: 10% !important;
}

.pT105 {
  padding-top: 10.5% !important;
}

.pT110 {
  padding-top: 11% !important;
}

.pT115 {
  padding-top: 11.5% !important;
}

.pT120 {
  padding-top: 12% !important;
}

.pT125 {
  padding-top: 12.5% !important;
}

.pT130 {
  padding-top: 13% !important;
}

.pT135 {
  padding-top: 13.5% !important;
}

.pT140 {
  padding-top: 14% !important;
}

.pT145 {
  padding-top: 14.5% !important;
}

.pT150 {
  padding-top: 15% !important;
}

.pB0 {
  padding-bottom: 0% !important;
}

.pB5 {
  padding-bottom: 0.5% !important;
}

.pB10 {
  padding-bottom: 1% !important;
}

.pB15 {
  padding-bottom: 1.5% !important;
}

.pB20 {
  padding-bottom: 2% !important;
}

.pB25 {
  padding-bottom: 2.5% !important;
}

.pB30 {
  padding-bottom: 3% !important;
}

.pB35 {
  padding-bottom: 3.5% !important;
}

.pB40 {
  padding-bottom: 4% !important;
}

.pB45 {
  padding-bottom: 4.5% !important;
}

.pB50 {
  padding-bottom: 5% !important;
}

.pB55 {
  padding-bottom: 5.5% !important;
}

.pB60 {
  padding-bottom: 6% !important;
}

.pB65 {
  padding-bottom: 6.5% !important;
}

.pB70 {
  padding-bottom: 7% !important;
}

.pB75 {
  padding-bottom: 7.5% !important;
}

.pB80 {
  padding-bottom: 8% !important;
}

.pB85 {
  padding-bottom: 8.5% !important;
}

.pB90 {
  padding-bottom: 9% !important;
}

.pB95 {
  padding-bottom: 9.5% !important;
}

.pB100 {
  padding-bottom: 10% !important;
}

.pB105 {
  padding-bottom: 10.5% !important;
}

.pB110 {
  padding-bottom: 11% !important;
}

.pB115 {
  padding-bottom: 11.5% !important;
}

.pB120 {
  padding-bottom: 12% !important;
}

.pB125 {
  padding-bottom: 12.5% !important;
}

.pB130 {
  padding-bottom: 13% !important;
}

.pB135 {
  padding-bottom: 13.5% !important;
}

.pB140 {
  padding-bottom: 14% !important;
}

.pB145 {
  padding-bottom: 14.5% !important;
}

.pB150 {
  padding-bottom: 15% !important;
}

.pL0 {
  padding-left: 0% !important;
}

.pL5 {
  padding-left: 0.5% !important;
}

.pL10 {
  padding-left: 1% !important;
}

.pL15 {
  padding-left: 1.5% !important;
}

.pL20 {
  padding-left: 2% !important;
}

.pL25 {
  padding-left: 2.5% !important;
}

.pL30 {
  padding-left: 3% !important;
}

.pL35 {
  padding-left: 3.5% !important;
}

.pL40 {
  padding-left: 4% !important;
}

.pL45 {
  padding-left: 4.5% !important;
}

.pL50 {
  padding-left: 5% !important;
}

.pL55 {
  padding-left: 5.5% !important;
}

.pL60 {
  padding-left: 6% !important;
}

.pL65 {
  padding-left: 6.5% !important;
}

.pL70 {
  padding-left: 7% !important;
}

.pL75 {
  padding-left: 7.5% !important;
}

.pL80 {
  padding-left: 8% !important;
}

.pL85 {
  padding-left: 8.5% !important;
}

.pL90 {
  padding-left: 9% !important;
}

.pL95 {
  padding-left: 9.5% !important;
}

.pL100 {
  padding-left: 10% !important;
}

.pL105 {
  padding-left: 10.5% !important;
}

.pL110 {
  padding-left: 11% !important;
}

.pL115 {
  padding-left: 11.5% !important;
}

.pL120 {
  padding-left: 12% !important;
}

.pL125 {
  padding-left: 12.5% !important;
}

.pL130 {
  padding-left: 13% !important;
}

.pL135 {
  padding-left: 13.5% !important;
}

.pL140 {
  padding-left: 14% !important;
}

.pL145 {
  padding-left: 14.5% !important;
}

.pL150 {
  padding-left: 15% !important;
}

.pR0 {
  padding-right: 0% !important;
}

.pR5 {
  padding-right: 0.5% !important;
}

.pR10 {
  padding-right: 1% !important;
}

.pR15 {
  padding-right: 1.5% !important;
}

.pR20 {
  padding-right: 2% !important;
}

.pR25 {
  padding-right: 2.5% !important;
}

.pR30 {
  padding-right: 3% !important;
}

.pR35 {
  padding-right: 3.5% !important;
}

.pR40 {
  padding-right: 4% !important;
}

.pR45 {
  padding-right: 4.5% !important;
}

.pR50 {
  padding-right: 5% !important;
}

.pR55 {
  padding-right: 5.5% !important;
}

.pR60 {
  padding-right: 6% !important;
}

.pR65 {
  padding-right: 6.5% !important;
}

.pR70 {
  padding-right: 7% !important;
}

.pR75 {
  padding-right: 7.5% !important;
}

.pR80 {
  padding-right: 8% !important;
}

.pR85 {
  padding-right: 8.5% !important;
}

.pR90 {
  padding-right: 9% !important;
}

.pR95 {
  padding-right: 9.5% !important;
}

.pR100 {
  padding-right: 10% !important;
}

.pR105 {
  padding-right: 10.5% !important;
}

.pR110 {
  padding-right: 11% !important;
}

.pR115 {
  padding-right: 11.5% !important;
}

.pR120 {
  padding-right: 12% !important;
}

.pR125 {
  padding-right: 12.5% !important;
}

.pR130 {
  padding-right: 13% !important;
}

.pR135 {
  padding-right: 13.5% !important;
}

.pR140 {
  padding-right: 14% !important;
}

.pR145 {
  padding-right: 14.5% !important;
}

.pR150 {
  padding-right: 15% !important;
}

.pA0 {
  padding: 0% !important;
}

.pA5 {
  padding: 0.5% !important;
}

.pA10 {
  padding: 1% !important;
}

.pA15 {
  padding: 1.5% !important;
}

.pA20 {
  padding: 2% !important;
}

.pA25 {
  padding: 2.5% !important;
}

.pA30 {
  padding: 3% !important;
}

.pA35 {
  padding: 3.5% !important;
}

.pA40 {
  padding: 4% !important;
}

.pA45 {
  padding: 4.5% !important;
}

.pA50 {
  padding: 5% !important;
}

.pA55 {
  padding: 5.5% !important;
}

.pA60 {
  padding: 6% !important;
}

.pA65 {
  padding: 6.5% !important;
}

.pA70 {
  padding: 7% !important;
}

.pA75 {
  padding: 7.5% !important;
}

.pA80 {
  padding: 8% !important;
}

.pA85 {
  padding: 8.5% !important;
}

.pA90 {
  padding: 9% !important;
}

.pA95 {
  padding: 9.5% !important;
}

.pA100 {
  padding: 10% !important;
}

.pA105 {
  padding: 10.5% !important;
}

.pA110 {
  padding: 11% !important;
}

.pA115 {
  padding: 11.5% !important;
}

.pA120 {
  padding: 12% !important;
}

.pA125 {
  padding: 12.5% !important;
}

.pA130 {
  padding: 13% !important;
}

.pA135 {
  padding: 13.5% !important;
}

.pA140 {
  padding: 14% !important;
}

.pA145 {
  padding: 14.5% !important;
}

.pA150 {
  padding-left: 15% !important;
}

/* ---------------------------------------------------------------------------
  ★TABLE
--------------------------------------------------------------------------- */
.c_table_01 table tbody tr td,
.c_table_02 table tbody tr td {
  padding: 3%;
  word-break: break-all;
  width: 100%;
  display: block;
  border-bottom: none;
}

.c_table_01 table tbody tr th,
.c_table_02 table tbody tr th {
  padding: 3%;
  width: 100% !important;
  display: block;
  word-break: break-all;
}

/* 横スクロール */
.c_table_03 {
  overflow-x: scroll;
}

.c_table_03 table {
  width: 100%;
  min-width: 600px;
  border-collapse: collapse;
}

.c_table_03 table tr th,
.c_table_03 table tr td {
  padding: 10px !important;
  word-break: break-all !important;
}

/* ---------------------------------------------------------------------------
  ★背景
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★LIST
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★BASE
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★タイトル
--------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------
  ★ポップアップ
--------------------------------------------------------------------------- */

/* ---------------------------------------------------------------------------
  ★アニメーション
--------------------------------------------------------------------------- */
.scrollItem {
  width: calc(100vw / 3);
}

/* ---------------------------------------------------------------------------
  ★ハンバーガーメニュー
--------------------------------------------------------------------------- */
/* アコーディオンメニュー */
.accordion-list:not(:first-child) {
  margin-top: 10px;
}

.accordion-title {
  cursor: pointer;
  padding: 10px 20px;
  position: relative;
  color: #fefefe;
}

.accordion-title:after {
  position: relative;
  display: block;
  content: "";
  right: -12px;
  top: 1em;
  width: 2em;
  height: 1.4em;
  transform: rotate(90deg);
  transition: all 0.4s ease-in-out;
  background: url(../img/arrowW.png) no-repeat center left/100%;
  color: #1A1A1A;
}

.accordion-title.open:after {
  transform: rotate(-90deg);
}

.global-nav {
  position: fixed;
  right: -320px;
  /* これで隠れる */
  top: 0;
  height: 100vh;
  color: #fefefe;
  transition: all 0.6s;
  z-index: 999999;
  overflow-y: auto;
  background: #EDEDE4 url(../img/noise.png) repeat center / 100%;
}

.global-nav .accordion-container {
  width: 300px;
  margin: 0 auto;
  /* background: #fff; */
  padding: 0 6%;
  margin-top: 20%;
}

.global-nav .accordion-container.con02 {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.global-nav .accordion-container a,
.global-nav .accordion-container p {
  position: relative;
  margin: 0;
  border-bottom: 1px solid #0752A0;
  padding: 0.8em 0.8em 0.8em 0.8em;
  font-weight: normal;
  color: #1A1A1A;
  cursor: pointer;
  display: block;
  font-weight: bold;
  display: block;
  background-size: 16px;
}

.accordion-title {
  padding: 0 !important;
  width: 3em;
  height: 3.5em;
  position: absolute;
  top: 0;
  right: 0;
}

.global-nav .accordion-container .accordion-content li {
  padding: 0.3em 0.3em 0.3em 4.25em;
  border-bottom: none;
}

.global-nav .hTel span {
  background: url(../img/telB.png) no-repeat center / contain;
  width: 0.75em;
  height: 0.75em;
  display: inline-block;
  margin-right: 5px;
}

.hamburger {
  position: absolute;
  right: 2%;
  top: 14%;
  width: 58px;
  height: 56px;
  cursor: pointer;
  z-index: 999999;
  /* background: linear-gradient(90deg, #ff5500, #ea8b00); */
}

.hamburger__line {
  position: absolute;
  left: 18px;
  width: 30px;
  height: 2px;
  background-color: #0752A0;
  transition: all 0.6s;
  /* border-radius: 50em; */
}

.hamburger__line--1 {
  top: 8px;
}

.hamburger__line--2 {
  top: 19px;
  width: 17px;
}

.hamburger__line--3 {
  top: 30px;
}

.black-bg01 {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all 0.6s;
  cursor: pointer;
}

/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}

.nav-open .black-bg01 {
  opacity: 0.8;
  visibility: visible;
}

.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 20px;
}

.nav-open .hamburger__line--2 {
  width: 0;
  left: 50%;
}

.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 20px;
}

.accordion-box {
  position: relative;
}

.accordion-close {
  display: none;
  padding-left: 0.8em;
  padding-bottom: 0.8em;
  padding-top: 0.3em;
  border-bottom: 1px solid #0752A0;
}

.nav li a {
  border-bottom: none !important;
  padding-bottom: 0 !important;
}
.nav li:nth-last-of-type(1) a {
  padding-top: 0.2em !important;
}

.accordion-close li a {
  padding: 6px 0 0px;
  font-weight: 500;
  color: #0a0a0a;
  font-weight: bold;
}

header, .headerArea {
  height: 56px;
}

.headerArea {
  place-content: center;
}

.header02 {
  margin: 0;
}

.header02 > div:nth-of-type(2),
.header02 > div:nth-of-type(1) p {
  display: none;
}

/* =======================================
	3つ表示で横スライドするカードレイアウト
========================================== */
.card {
  flex: 0 0 100%;
  padding: 0 10px;
  width: 100% !important;
}

.arrow_slid.left {
  left: -0.7em;
}

.arrow_slid.right {
  right: -0.7em;
}

.arrow_slide {
  width: 2em;
  height: 2em;
}

/* =======================================
	★TOP
========================================== */
.topNews .flex_space_between {
  flex-direction: column-reverse;
  gap: 5px;
}

.home01 .subTit {
  width: 20em;
}

.header02.cl3_7 > *:nth-child(odd) {
  width: 42.3%;
  margin-left: 5%;
}

.img-frame {
  /* height: 38vh; */
  height: clamp(230px, 58.8vw, 530px);
}

.mvTxt {
  bottom: 20%;
}

.mvTxt img {
  max-width: 75%;
}

.banner {
  right: 2.2%;
  top: unset;
  bottom: 1%;
}

.banner a {
  width: 20vw;
  height: 100%;
}

header.bg_white {
  background: rgba(255, 255, 253, 0.5);
}

.home01 .w45 {
  width: 100% !important;
  margin-top: 4%;
  margin-inline: auto;
}

.fukidasi_bottom {
  height: auto;
  margin-top: 8px;
}

.fukidasi_bottom::after {
  bottom: -36px;
  left: 13px;
  width: 26px;
  height: 27px;
}

.home01 h3 img {
  width: 25.5%;
}

.home01 .w22 {
  width: 45%;
  margin-top: 0 !important;
}

.f201 {
  font-size: clamp(51px, 14.36vw, 201px);
  line-height: 170%;
}

.home01 .f201::after {
  right: 0%;
  width: 13px;
  height: 100%;
}

.home01 .f201::before {
  left: 5%;
  width: 13px;
  height: 100%;
}

.triangle {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 16px solid #262626;
}

.f40 {
  font-size: 2.4rem !important;
}

.home01 .bgbImg .inner_1200 > div > * {
  margin-left: 0 !important;
}

.home01 .bgbImg .inner_1200 > div {
  margin-bottom: 10%;
}

.home01 .bgbImg .inner_1200 > div:nth-last-child(1) {
  margin-bottom: 0;
}

.home01 .bgbImg .inner_1200 img {
  width: 93%;
  margin-inline: auto;
}

.home01 .bgbImg {
  padding-bottom: 17% !important;
}

.home01 .reason1 img,
.home01 .reason3 img {
  transform: rotate(-3deg);
}

.home01 .reason2 img {
  transform: rotate(2deg);
}

.home01 .photo01 {
  margin-left: 0;
}

.bgGnoise::before {
  top: -32px;
}

.home01 .bgGnoise .inner_790 .flex {
  flex-direction: column-reverse;
}

.home01 .bgGnoise .inner_790 .flex:nth-of-type(2) {
  flex-direction: column;
}

.home01 .bgGnoise .inner_790 .w15_5 {
  width: 25.5%;
  margin-top: 7%;
}

.fukidasiL,
.fukidasiR {
  padding: 4% 3%;
  width: 100%;
  height: auto;
}

.fukidasiL::after,
.fukidasiR::after {
  top: 107%;
  left: 50%;
  width: 35px;
  height: 35px;
  transform: translate(-50%, -50%) rotate(-90deg);
}

.home01 .circleBgW {
  width: 70% !important;
  margin-inline: auto;
  margin-bottom: 4%;
}

.home01 .circleBgW:nth-last-of-type(1) {
  margin-bottom: 0;
}

.home01 .bgGnoise .inner_950 .cl33::after {
  height: 90%;
  width: 2px;
}

.bgWborder {
  padding: 4% 6%;
}

.home01 .btn02 {
  margin-top: 7% !important;
}

.home01 .bgGnoise {
  padding-bottom: 9.5% !important;
}

.topNews {
  padding: 3% 0 !important;
}

.home02 .nami::before {
  bottom: -22px;
}

.home02 .cl50 li {
  margin-top: 3%;
}

.btn03 a {
  font-size: 1.6rem;
  height: 3.5em;
}

.home02 .btn03 {
  margin-bottom: 3%;
}

.home02 {
  padding-bottom: 9.5% !important;
}

.home03 .flex {
  flex-direction: column;
}

.btn04 a p,
.btn01 a,
.btn02 a {
  font-size: 16px !important;
}

.home04,
footer {
  padding: 9.5% 0 !important;
}

.home04 .btn01::after {
  width: 21%;
  right: -29px;
  bottom: -100%;
}

.home05 .flex {
  flex-direction: column;
}

.home05 .w38 {
  width: 100%;
  margin-top: 4%;
}

.home05 .btn03 .f22 {
  font-size: 1.6rem !important;
}

.fLogo {
  width: 11em;
  margin-bottom: 3%;
}

.footer02_nav {
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 1.4rem;
}

.footer02_nav ul {
  margin-left: 0%;
  margin-top: 5%;
  width: 48%;
}
.footer02_nav ul:nth-last-of-type(1) {
  width: 100%;
  display: flex;
  gap: 7%;
}

.footer02_nav li {
  margin-bottom: 10px;
  line-height: 140%;
}

.home04 img {
  margin-top: 3%;
}

.home01Nami02::before,
.home01Nami::before {
  bottom: -14px;
}
/* =======================================
	★form
========================================== */
#contact .popup-inner {
  padding: 40px 20px;
}
input.short {
  width: 50%;
}
.long.mL10 {
  margin-left: 0 !important;
}
form#mailformpro label {
  white-space: normal !important;
  text-align: left !important;
}
form#mailformpro label > span {
  margin-left: 5px;
}
#contact label.c_b {
  line-height: 140% !important;
}

.submit {
  max-width: 100%;
}

/* アコーディオン */
dt.plus {
  padding: 10px 2.5em 8px 0.5em;
}
dt.plus:before {
  right: 10px;
}
.accordion dd {
  width: calc(100% - 1em);
  margin: 10px auto 10px;
}

/* =======================================
	★data
========================================== */
.data01 .cl33 > * {
  margin-top: 2%;
  text-align: left;
}

.data01 li.bgW {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}

.data01 li.bgW > div:nth-of-type(1) {
  width: 50%;
}

.data01 .circleBg {
  position: unset;
  width: clamp(100px, 17.7vw, 160px);
  height: clamp(100px, 17.7vw, 160px);
}

/* =======================================
	★history
========================================== */
.history dl dt {
  letter-spacing: 0.05em;
  line-height: 140%;
  padding: 0;
  width: 6em;
  align-self: baseline;
}

.history dl dd {
  padding: 0 0 10% 5%;
}

.history dl dt::before {
  right: 9px;
  top: 0.2em;
  width: 0.8em;
  height: 0.8em;
}

.pc_menu {
  display: none;
}

.logo {
  width: 180px;
  margin-top: 0 !important;
  margin-left: 5%;
}
/* =======================================
	★下層
========================================== */
.main_inpages {
  padding: 20% 0 10%;
}

.pankuzu {
  font-size: 12px !important;
}

.work01 .btn03:nth-of-type(1) {
  margin-bottom: 3%;
}

.work02 .cl6_4 .flex img {
  margin-bottom: 4%;
}

#work .cl33 li,
#work .cl25 li,
#work .cl50 li {
  margin-top: 4%;
}

.work02 h3,
.work02 h4 {
  margin-bottom: 3% !important;
}

.btn05 a {
  height: 3.5em;
}

#work02_02 .w13 {
  width: 47%;
  margin-top: 3%;
}

.work02 .pB130 {
  padding-bottom: 17% !important;
}

#work .bgGnoise p.f18,
#work .bgGnoise span.f20 {
  font-size: 14px !important;
}

.reason01 .cl33 {
  flex-wrap: nowrap;
  flex-direction: unset;
}

.reason01 .cl33 > * {
  width: 32%;
}

#reason .h3Tit {
  margin-top: 2%;
}

.reason04 .pB130 {
  padding-bottom: 17% !important;
}

.reason05 .inner_790 .flex {
  flex-direction: column-reverse;
}
.reason05 .inner_790 .flex:nth-of-type(2) {
  flex-direction: column;
}

.reason05 .inner_790 .w15_5 {
  width: 25.5%;
  margin-top: 7%;
}

#production .bgBorder .flex {
  flex-direction: column;
}
#production .bgBorder .w60 {
  width: 30%;
}

.production02 .cl33 > div::after {
  width: 12%;
  height: 6%;
  transform: translate(-50%, -50%) rotate(115deg);
  top: 105%;
  right: 38%;
}

.production02 .cl33 > div:nth-of-type(3):after {
  display: block;
}

.flow01.pB130 {
  padding-bottom: 17% !important;
}

.flow02 .flex {
  gap: 10px;
  flex-direction: column;
}

.f60 {
  font-size: 2.4rem !important;
}

.flow02 .cl6_4 {
  flex-direction: unset;
}

.flow02 .cl6_4 > *:nth-child(odd) {
  width: 85%;
}

.flow02 .cl6_4 > *:nth-child(even) {
  width: 10%;
  position: relative;
}

.flow02 p.sp {
  position: absolute;
  top: 8%;
  right: -2%;
  line-height: 140%;
}

.flow02 .cl6_4 .arrowB02 {
  margin-left: -4%;
}

.flow02 .cl6_4 .gap10 {
  padding-top: 4%;
}

.sticky02 .mR20 {
  margin-right: 5% !important;
}

#sticky01 img {
  margin: 5% 0;
  float: unset;
}

.sticky01.pB130 {
  padding-bottom: 17% !important;
}

.sticky02 img.mia {
  margin: 5% 0;
}

#sticky h4 {
  margin-bottom: 3% !important;
}

#sticky h4 span::before {
  bottom: -85%;
}

.company01 img {
  margin-bottom: 4%;
}

#company .bgbImg h2 {
  margin-bottom: 7%;
}

#company .indent02 {
  padding-left: 1.1em;
  text-indent: -1.1em;
}

.company02.pB130 {
  padding-bottom: 17% !important;
}

.g_map {
  padding-top: 66%;
}

.facility02 h2 span::before {
  width: 25px;
  height: 25px;
}

.esg01.pB130 {
  padding-bottom: 17% !important;
}

.single-news01 .w60 {
  width: 100%;
}

.archive-news02 img {
  margin-bottom: 3%;
}

.archive-news02 .category {
  padding: 0px 5px;
}

#faq dt {
  padding-left: 2.5em;
  text-indent: -1.3em;
  padding-right: 3em;
}

.contact01.pB130 {
  padding-bottom: 17% !important;
}

.single-news01 .f_b03 img {
  width: 100%;
}

.pankuzu li:nth-of-type(3) {
  max-width: 10em;
}